[submodule "rte"]
	path = rte
	url = ../rte.git
	branch = ov3
[submodule "rte_misc"]
	path = rte_misc
	url = ../rte_misc.git
	branch = ov3
[submodule "rte_field"]
	path = rte_field
	url = ../rte_field.git
	branch = ov3
[submodule "rte_fblib"]
	path = rte_fblib
	url = ../rte_fblib.git
	branch = ov3
